<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Hinweise für eine sichere und effiziente Verwendung</title></head><body id=""><div class="header">Wichtige Informationen</div><h1>Hinweise für eine sichere und effiziente Verwendung</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Die folgenden Richtlinien dienen Ihrer eigenen Sicherheit und sind dazu bestimmt, Fehlfunktionen des Geräts zu verhindern. Wenn Sie sich nicht sicher sind, ob Ihr Gerät ordnungsgemäß funktioniert, lassen Sie es vor einer Verwendung von einem für Reparaturen zuständigen Partner von Sony Mobile prüfen.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Pflege und Verwendung Ihres Geräts</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Verwenden Sie Ihr Gerät nicht, wenn es Beschädigungen wie z. B. ein gesprungenes Display oder eine stark eingedrückte Akkuabdeckung aufweist, da dies zu Verletzungen oder Schäden führen kann. Kontaktieren Sie in einem solchen Fall bitte einen für Reparaturen zuständigen Partner von Sony Mobile, um das beschädigte Gerät prüfen zu lassen.</p></td></tr></table>
<ul>
<li><span class="li-content">Es empfiehlt sich, Ihr Gerät mit einem Displayschutz von Sony oder einer für Ihr Xperia™ Modell geeigneten Schutzvorrichtung zu schützen. Wenn Sie Displayschutzzubehör von Drittanbietern verwenden, funktioniert Ihr Gerät möglicherweise nicht mehr richtig, da Sensoren, Linsen, Lautsprecher oder Mikrofone abgedeckt werden können. Außerdem erlischt dadurch ggf. die Garantie.</span></li>
<li><span class="li-content">Achten Sie darauf, wo Sie Ihr Gerät aufbewahren. Vermeiden Sie es, das Display übermäßigem Druck auszusetzen, zum Beispiel indem Sie das Mobiltelefon in die Gesäßtasche Ihrer Hose stecken und sich dann darauf setzen oder sich schnell herunterbeugen, um etwas aufzuheben. Ein solcher Druck kann dazu führen, dass das Glas des Displays springt.</span></li>
<li><span class="li-content">Sie können Ihr Gerät bis zu einem gewissen Maß in feuchten oder staubigen Umgebungen verwenden. Hierbei sollten Sie allerdings die IP-Klassifizierungen sowie die regulären Nutzungsbeschränkungen des Geräts beachten. Bedingungen, bei denen die Grenzen der IP-Klassifizierung überschritten werden, umfassen Umgebungen mit extremer Feuchtigkeit, Wassertiefe, Staubbelastung und übermäßigem Flüssigkeitsdruck. Weitere Informationen zu IP-Klassifizierungen finden Sie unter <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Verwenden Sie zur Reinigung des Geräts ein weiches, mit Wasser angefeuchtetes Tuch.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Behandeln Sie das Gerät sorgsam, und setzen Sie es keinen extrem hohen oder niedrigen Temperaturen aus. Betreiben Sie Ihr Gerät nicht bei Temperaturen von unter <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> oder über <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Setzen Sie Ihr Gerät weder offenen Flammen noch Tabakglut aus.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Nur für Reparaturen zuständige Partner von Sony Mobile dürfen Wartungsarbeiten an Ihrem Gerät vornehmen. Versuchen Sie nicht, Ihr Gerät zu demontieren. </span></li>
<li><span class="li-content">Benutzen Sie Ihr Gerät nicht bzw. deaktivieren Sie die mit Funkübertragungen arbeitenden Funktionen, wenn Sie sich an Orten befinden, an denen Sie dazu aufgefordert sind.</span></li>
<li><span class="li-content">Setzen Sie Ihr Gerät oder das Zubehör keinen magnetischen Datenträgern aus (Disketten, Kreditkarten usw.).</span></li>
<li><span class="li-content">Ihr Gerät erzeugt Wärme, wenn es benutzt oder geladen wird. Um Reizungen oder ein durch Wärme ausgelöstes Unbehagen zu verhindern, sollten Sie Hautkontakt über einen längeren Zeitraum vermeiden und für eine ausreichende Belüftung sorgen. Verwenden Sie bei langen Telefongesprächen ein Headset.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Information zur Augengesundheit (Taiwan)</h2><div>
<p>Ihre Gesundheit ist Sony Mobile wichtig. Achten Sie auf Ihre Augengesundheit und vermeiden Sie es, Ihre Augen zu überanstrengen. Ein freundlicher Hinweis: Übermäßige Nutzung kann zu einer Beeinträchtigung des Augenlichts führen. Daher empfehlen wir Folgendes:</p>
<ol>
<li><span class="li-content">Legen Sie alle 30 Minuten eine 10-minütige Pause ein.</span></li>
<li><span class="li-content">Kinder bis zwei Jahre sollten den Bildschirm nicht betrachten. Kinder, die zwei Jahre und älter sind, sollten pro Tag maximal 1 Stunde lang den Bildschirm betrachten.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Notrufe</h2><div>
<p>Anrufe können nicht unter allen Bedingungen getätigt werden. Verlassen Sie sich nie ausschließlich auf Mobilgeräte, wenn ein wichtiges Telefonat notwendig werden könnte. Anrufe sind eventuell nicht in allen Gebieten und Mobilfunknetzen möglich oder dann, wenn bestimmte Dienste und/oder Leistungsmerkmale des Mobilgeräts verwendet werden.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Einige Geräte unterstützen weder Sprachanrufe noch Notrufe.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Kinder</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/>Lassen Sie das Gerät nicht in die Reichweite von Kindern gelangen. Lassen Sie Kinder nicht mit Mobilgeräten oder dem Zubehör spielen. Sie können sich oder Dritte verletzen. An Geräten befinden sich gelegentlich Kleinteile, die abgelöst und verschluckt werden und so zu Erstickungen führen können. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Laden</h2><div>
<p>Bei der Verwendung von Ladegeräten, bei denen es sich nicht um Originalzubehör von Sony handelt, gehen Sie unter Umständen Sicherheitsrisiken ein.</p>
<ul>
<li><span class="li-content">Schließen Sie das Ladegerät nur an eine Stromversorgung gemäß der Kennzeichnung auf dem Gerät an.</span></li>
<li><span class="li-content">Laden Sie den Akku nur bei Temperaturen zwischen <span class="keep-together">+5 °C (+41 °F)</span> und <span class="keep-together">+45 °C (+113 °F)</span> auf.</span></li>
<li><span class="li-content">Achten Sie beim Laden Ihres Geräts über ein USB-Kabel darauf, das USB-Kabel so zu verlegen, dass niemand darauf treten oder darüber stolpern kann. Es sollte nicht übermäßig gespannt werden und sonstige Beschädigungen sind ebenfalls zu vermeiden.</span></li>
<li><span class="li-content">Trennen Sie das Netzteil von der Stromversorgung, wenn der Akku vollständig geladen ist. Wenn ein Netzteil angeschlossen ist, kommt es zu einer kleinen Leistungsentnahme.</span></li>
<li><span class="li-content">Ziehen Sie beim Trennen des Ladegeräts von der Wandsteckdose am Adapter, nicht jedoch am USB-Kabel. Dadurch vermeiden Sie, dass das USB-Kabel beschädigt wird.</span></li>
<li><span class="li-content">Unterbrechen Sie die Stromversorgung des Ladegeräts, wenn Sie es reinigen möchten, um das Risiko eines Stromschlags auszuschließen.</span></li>
<li><span class="li-content">Das Ladegerät darf nicht im Freien oder in feuchten Umgebungen verwendet werden.</span></li>
<li><span class="li-content">Laden Sie das Gerät nicht in der Nähe von entflammbarem Material, da die Hitze einen Brand verursachen könnte.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Versuchen Sie nicht, das USB-Kabel oder den Stecker zu verändern oder zu modifizieren. Stecken Sie den Stecker nicht mit Gewalt in die Steckdose, wenn dieser nicht zu passen scheint, da dies einen Stromschlag nach sich ziehen kann. Lassen Sie stattdessen von einem qualifizierten Elektriker eine geeignete Steckdose einbauen.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Akku</h2><div>
<p>Bei sachgerechter Verwendung hat ein wiederaufladbarer Akku eine lange Lebensdauer. Der von Sony bereitgestellte Akku ist nach IEC 62133, IEC 61960, GB/T 18287-2013 (gilt für Produkte, die vor 2016 eingeführt wurden), GB31241-2014 (gilt für Produkte, die ab 2016 eingeführt wurden) und GB4943.1 zertifiziert. Die Kapazität neuer oder lange nicht verwendeter Akkus kann vorübergehend noch etwas eingeschränkt sein. Die Leistung ist abhängig von der Temperatur, der Signalstärke, den Nutzungsmustern, den ausgewählten Funktionen und der Übertragung von Sprachnachrichten oder Daten.</p>
<p>Bei der Verwendung von anderen als von Sony mitgelieferten Akkus und Akku-Packs, können Gefahren für die Sicherheit bestehen. Bei der Verwendung von Akkus von Drittanbietern besteht möglicherweise Brand-, Explosions-, Leckage- oder sonstige Gefahr.</p>
<ul>
<li><span class="li-content">Verwenden Sie den Akku nur zu dem vorgesehenen Zweck.</span></li>
<li><span class="li-content">Setzen Sie den Akku niemals extremen Temperaturen aus, zum Beispiel Temperaturen von über <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Verwenden Sie den Akku bei Zimmertemperatur, damit er seine maximale Kapazität erreicht. Auch bei niedrigen Temperaturen ist von einer geringeren Akkukapazität auszugehen.</span></li>
<li><span class="li-content">Laden Sie den Akku vor dem erstmaligen Gebrauch vollständig auf.</span></li>
<li><span class="li-content">Nehmen Sie den Akku nicht in den Mund.</span></li>
<li><span class="li-content">Lassen Sie die Kontakte des Akkus nicht mit anderen Metallobjekten in Berührung kommen.</span></li>
<li><span class="li-content">Nur für Reparaturen zuständige Partner von Sony Mobile dürfen integrierte Akkus entfernen oder austauschen.</span></li>
<li><span class="li-content">Schalten Sie das Gerät aus, bevor Sie einen austauschbaren Akku entfernen.</span></li>
<li><span class="li-content">Tauschen Sie den Akku nur mit einem anderen Akku von Sony aus, der nach der Norm IEEE 1725 für die Verwendung mit dem Gerät ausgelegt ist.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Der Akku kann für einen Zeitraum von 5 Jahren sicher genutzt werden (EPUP).</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Speicherkarte</h2><div>
<p>Wenn das Gerät mit einer auswechselbaren Speicherkarte geliefert wird, ist diese grundsätzlich mit dem Mobilgerät kompatibel, möglicherweise aber nicht mit allen anderen Geräten oder allen Funktionen der jeweils zugehörigen Speicherkarten. Prüfen Sie die Kompatibilität anderer Geräte vor Verwendung oder Kauf. Ist das Gerät mit einem Lesegerät für Speicherkarten ausgestattet, prüfen Sie vor Kauf oder Verwendung, ob die Speicherkarte kompatibel ist.</p>
<p>Speicherkarten werden in der Regel vor Auslieferung formatiert. Mit einem kompatiblen Gerät können Sie die Speicherkarte neu formatieren. Weitere Informationen finden Sie in der Bedienungsanleitung des betreffenden Geräts, oder wenden Sie sich an das Sony Contact Center.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Vorsichtsmaßnahmen bei der Verwendung einer Speicherkarte</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Setzen Sie Ihre Speicherkarte keiner Feuchtigkeit aus.</span></li>
<li><span class="li-content">Berühren Sie die Anschlüsse des Terminals nicht mit Ihrer Hand oder einem metallischen Gegenstand.</span></li>
<li><span class="li-content">Knicken oder biegen Sie Ihre Speicherkarte nicht.</span></li>
<li><span class="li-content">Versuchen Sie nicht, die Speicherkarte auseinanderzubauen oder zu modifizieren.</span></li>
<li><span class="li-content">Verwenden und lagern Sie die Speicherkarte nicht in feuchten oder ätzenden Umgebungen bzw. bei hohen Temperaturen, wie in einem geschlossenen Kfz im Sommer, unter direkter Sonneneinstrahlung, in der Nähe eines Heizgeräts usw.</span></li>
<li><span class="li-content">Verhindern Sie das Eindringen von Schmutz, Staub und fremden Objekten in das Speicherkartenfach.</span></li>
<li><span class="li-content">Prüfen Sie, ob Sie die Speicherkarte korrekt eingeführt haben. Wenn sie nicht vollständig eingeschoben wurde, kann die Speicherkarte nicht einwandfrei funktionieren.</span></li>
<li><span class="li-content">Wir empfehlen Ihnen, von wichtigen Daten eine Sicherungskopie zu erstellen. Wir haften nicht für Verlust oder Beschädigung der von Ihnen auf der Speicherkarte gespeicherten Inhalte.</span></li>
<li><span class="li-content">Ziehen Sie die Speicherkarte nicht heraus, wenn das Gerät eingeschaltet ist. Wenn Sie sie aus dem eingeschalteten Gerät herausziehen, können Daten beschädigt werden oder verloren gehen.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-Karte</h2><div>
<p>Legen Sie keine SIM-Karte ein, die nicht mit Ihrem SIM-Kartenfach kompatibel ist, da dies zu einer dauerhaften Beschädigung Ihrer SIM-Karte oder Ihres Geräts führen kann. Wenn zum Einführen in Ihr eigenes oder ein anderes Gerät ein Adapter erforderlich ist, schieben Sie die SIM-Karte ohne Adapter ein.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony übernimmt keine Gewährleistung und Verantwortung für Schäden, die durch den Einsatz von inkompatiblen oder veränderten SIM-Karten entstanden sind.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenne</h2><div>
<p>Die Verwendung einer nicht von Sony für dieses Mobilgerät vertriebenen Antenne kann das Mobilgerät beschädigen, die Leistung beeinträchtigen und SAR-Emissionen (Spezifische Absorptionsrate) generieren, die die Grenzwerte überschreiten. Decken Sie die Antenne nicht mit der Hand ab, da dies die Verbindungsqualität beeinträchtigt sowie zu einem erhöhten Stromverbrauch und deshalb zu einer Verkürzung der Gesprächs- und Standby-Zeiten führt.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Explosionsgefährdete Bereiche</h2><div>
<p>In seltenen Fällen kann Ihr Elektronikgerät Funken erzeugen. In explosionsgefährdeten Bereichen könnten Funken eine Explosion oder einen Brand mit Verletzungs- oder Todesfolge auslösen. Explosionsgefährdete Bereiche sind häufig, aber nicht immer, eindeutig gekennzeichnet.</p>
<ul>
<li><span class="li-content">Schalten Sie Ihr Gerät in explosionsgefährdeten Bereichen aus.</span></li>
<li><span class="li-content">Benutzen Sie Ihr Gerät nicht in Umgebungen mit potenziell explosiver Atmosphäre, also an Tankstellen, in Öllagern, Chemiefabriken oder in anderen Bereichen mit Brand- oder Explosionsgefahr.</span></li>
<li><span class="li-content">Laden Sie das Gerät nicht in der Nähe von entflammbarem Material, da die Hitze einen Brand verursachen könnte.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Sprenggebiete</h3><div>
<p>Schalten Sie in Sprenggebieten und ausgewiesenen Bereichen, in denen der Warnhinweis <span class=" bold">"Zweiwegefunkgeräte ausschalten"</span> angezeigt wird, alle elektronischen Geräte aus, um Sprengarbeiten nicht zu stören. Sprengmeister zünden Sprengstoffe nämlich häufig per Funk.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Zubehör</h2><div>
<p>Zubehör kann die Hochfrequenzexposition, die Funkleistung, die Lautstärke, die elektrische Sicherheit und andere Bereiche beeinflussen.</p>
<div class="p">Sony prüft kein Zubehör, das nicht von Sony stammt, und von der Garantie ausgeschlossen sind Gerätemängel, die durch die Verwendung solchen Zubehörs verursacht worden sind. Nicht originales Zubehör und Ersatzteile können ein Gesundheits- oder Sicherheitsrisiko darstellen. Bei Verwendung von nicht originalem Zubehör kann es zu Leistungseinbußen, Beschädigungen am Gerät, einem Brand, einem Stromschlag oder zu Verletzungen kommen. Bei Verwendung von Zubehör von Drittanbietern kann es zu SAR-Werten kommen, die von den angezeigten abweichen.<ul>
<li><span class="li-content">Verwenden Sie nur Originalzubehör von Sony, das für eine Verwendung mit diesem Gerät bestimmt ist.</span></li>
<li><span class="li-content">Greifen Sie nur auf die für Reparaturen zuständigen Partner von Sony Mobile zu.</span></li>
<li><span class="li-content">Tragen/benutzen Sie ein Bluetooth-Headset nicht, wenn es unbequem sitzt oder das Gerät Druck ausgesetzt ist.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Medizinische Geräte</h2><div>
<p>Mobilgeräte und Geräte mit Funksendern können die Funktion implantierter medizinischer Geräte beeinträchtigen. Bevor Sie das Gerät in der Nähe von persönlichen medizinischen Geräten verwenden möchten, fragen Sie einen Arzt oder den Hersteller des medizinischen Geräts.</p>
<ul>
<li><span class="li-content">Fragen Sie autorisiertes medizinisches Personal, und beachten Sie die Anweisungen des jeweiligen Herstellers, bevor Sie das Produkt in der Nähe von Herzschrittmachern bzw. anderen medizinischen Geräten oder Ausrüstungen benutzen.</span></li>
<li><span class="li-content">Wenn Sie sich in unmittelbarer Nähe eines Herzschrittmachers oder eines anderen medizinischen Geräts bzw. in einem Krankenhaus befinden, einen implantierten Herzschrittmacher bzw. ein Cochlea-Implantat tragen oder eine Hörhilfe einsetzen, konsultieren Sie einen Arzt, und beachten Sie zudem die Anweisungen des Medizingeräteherstellers, bevor Sie das Produkt verwenden.</span></li>
<li><span class="li-content">Reduzieren Sie die Gefahr von Störungen, indem Sie einen Mindestabstand von <span class="keep-together">15 cm (6 Zoll)</span> zwischen Ihrem Gerät und dem medizinischen Gerät einhalten.</span></li>
<li><span class="li-content">Schalten Sie Ihr Gerät aus, wenn Sie befürchten, dass es Störungen verursacht.</span></li>
<li><span class="li-content">Tragen Sie Ihr Gerät nicht in Ihrer Brusttasche.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Beim Fahren</h2><div>
<p>Einige Kfz-Hersteller untersagen die Verwendung von Mobilgeräten in ihren Fahrzeugen, wenn keine Freisprecheinrichtung mit externer Antenne eingesetzt wird. </p>
<ul>
<li><span class="li-content">Fragen Sie den Fahrzeughändler, ob das Mobilgerät oder die Bluetooth-Freisprecheinrichtung ohne Beeinträchtigung der Fahrzeugelektronik verwendet werden kann.</span></li>
<li><span class="li-content">Konzentrieren Sie sich immer auf das Fahren, und beachten Sie regional geltende Gesetze zur Benutzung mobiler Geräte beim Führen von Kraftfahrzeugen.</span></li>
<li><span class="li-content">Platzieren bzw. montieren Sie Ihr Gerät und drahtlos arbeitendes Zubehör nicht in dem Bereich, in dem sich gegebenenfalls ein Airbag entfaltet.</span></li>
<li><span class="li-content">Transportieren oder lagern Sie keine Sprengstoffe, entzündlichen Flüssigkeiten oder Gase in demselben Fach Ihres Fahrzeugs, in dem Sie mobile Geräte oder Zubehör aufbewahren.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS-/standortbasierte Funktionen</h2><div>
<p>Einige Geräte bieten GPS-/standortbasierte Funktionen. Die Funktion der Standortbestimmung wird "wie vorhanden" und "mit allen Mängeln" bereitgestellt. Sony gibt keine Gewähr hinsichtlich der Genauigkeit solcher Standortinformationen.</p>
<p>Die Verwendung standortbasierter Informationen durch das Gerät kann unter Umständen nicht störungs- oder fehlerfrei sein und überdies von der Verfügbarkeit der Netzwerkdienste abhängen. Bitte beachten Sie, dass die Funktionalität in bestimmten Umgebungen, zum Beispiel in Gebäuden oder in Bereichen unmittelbar neben Gebäuden, reduziert oder verhindert wird.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nutzen Sie die GPS-Funktionalität nicht in einer Weise, die dazu führt, dass Sie vom Fahren abgehalten werden.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Flugzeugmodus</h2><div>
<p>Bluetooth- und WLAN-Funktionen können – sofern das Gerät diese Funktionen unterstützt – im Flugmodus aktiviert werden. Die Benutzung kann aber an Bord von Flugzeugen und in Bereichen verboten sein, in denen keine Übertragungen im Funkfrequenzbereich zulässig sind. Holen Sie in solchen Umgebungen die Erlaubnis zur Benutzung von Bluetooth- und WLAN-Funktionen ein, auch wenn Sie das Gerät im Flight Mode betreiben.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware ist eine Software, die das Gerät schädigen kann. Malware und schädliche Anwendungen sind z. B. Viren, Würmer, Spyware und andere unerwünschte Programme. Im Gerät wurden Sicherheitsfunktionen implementiert, um solchen Attacken entgegenzuwirken. Trotzdem garantiert Sony keine Resistenz des Geräts gegenüber solcher Schadsoftware. Sie können die Gefahr von Attacken durch Schadsoftware jedoch reduzieren, indem Sie beim Download von Daten sowie beim Akzeptieren von Anwendungen aufmerksam und vorsichtig vorgehen, Nachrichten unbekannter Absender nicht öffnen oder beantworten, für den Zugriff auf das Internet vertrauenswürdige Dienste nutzen und nur Daten aus bekannten und zuverlässigen Quellen auf das Gerät laden.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Schutz persönlicher Daten</h2><div>
<p>Löschen Sie persönliche Daten, bevor Sie das Gerät entsorgen. Stellen Sie die Werkseinstellungen des Geräts wieder her, um die Daten zu löschen. Das Löschen der Daten aus dem Speicher des Geräts ist keine Gewährleistung dafür, dass die Daten nicht wiederhergestellt werden können. Sony garantiert nicht, dass nach einem Zurücksetzen des Geräts auf die Werkseinstellungen nicht auf Daten zugriffen werden kann, und haftet nicht für ein Bekanntwerden der Daten.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Entsorgung von alten Elektro- und Elektronikgeräten (anwendbar in der Republik Indien)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Dieses Symbol gibt an, dass das Produkt und seine Komponenten, Verbrauchsmaterialien, Teile und Ersatzteile nicht in den Hausmüll gehören und nicht in Mülltonnen geworfen werden dürfen. Eigentümer des Produkts sollten dieses bei der nächsten Sammelstelle für Elektro- und Elektronikgeräte abgeben, damit es recycelt werden kann. Durch Ihren Beitrag zum korrekten Entsorgen dieses Geräts schützen Sie die Umwelt und die Gesundheit Ihrer Mitmenschen vor möglichen negativen Auswirkungen/Gefahren. Umwelt und Gesundheit werden durch falsches Entsorgen, unbeabsichtigtes Zerbrechen, Beschädigungen und/oder nicht ordnungsgemäßes Recycling elektronischer Geräte gefährdet. Materialrecycling hilft, den Verbrauch von Rohstoffen zu verringern.</p>
<p>Wenden Sie sich für ausführliche Informationen zum Recycling dieses Produkts an Ihr örtliches Gemeindebüro, Ihren Hausmüllentsorgungsdienst oder an den Händler, bei dem Sie das Gerät erworben haben. Wenn Sie Hilfe benötigen, können Sie die kostenlose Telefonnummer unseres Unternehmens in Indien wählen.</p>
<p>Kostenlos: 1800-103-7799</p>
<p>Informationen zum Produktrecycling finden Sie unter www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Reduzierung der Verwendung von gefährlichen Stoffen in Elektro- und Elektronikgeräten (anwendbar in der Republik Indien)</h3><div>
<p>Dieses Produkt und seine Komponenten, Verbrauchsmaterialien, Teile und Ersatzteile erfüllen Indiens Regeln zur Abfallbeseitigung von E-Geräten im Hinblick auf Verbot von gefährlichen Stoffen. Die maximal zulässige Konzentration von verbotenen Stoffen liegt bei 0,1 Gewichtsprozent in homogenen Materialien für Blei, Quecksilber, sechswertiges Chrom, polybromierte Biphenyle (PBB) und polybromierte Diphenylether (PBDE) sowie bei 0,01 Gewichtsprozent in homogenen Materialien für Cadmium. Ausgenommen sind die in der Liste II der oben genannten Regeln angegebenen Ausnahmen.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Entsorgung gebrauchter Elektro- und Elektronikgeräte und Batterien (restliche Länder)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Das Symbol auf dem elektronischen Gerät oder seiner Verpackung weist darauf hin, dass dieses elektronische Gerät (einschließlich Akku) nicht als normaler Haushaltsabfall zu behandeln ist. Stattdessen muss es an einer entsprechenden Annahmestelle für das Recycling von elektrischen und elektronischen Geräten abgegeben werden. Bauen Sie keine fest eingebauten Akkus aus. Fest eingebaute Akkus dürfen nur von einer Abfallaufbereitungseinrichtung oder einem geschulten Servicetechniker ausgebaut werden.</p>
<p>Durch Ihren Beitrag zum korrekten Entsorgen dieses Geräts schützen Sie die Umwelt und die Gesundheit Ihrer Mitmenschen. Umwelt und Gesundheit werden durch falsches Entsorgen gefährdet. Materialrecycling hilft, den Verbrauch von Rohstoffen zu verringern. Wenden Sie sich für ausführliche Informationen zum Recycling dieses Geräts an Ihre Gemeinde, Ihren Hausmüllentsorgungsdienst, an den Händler, bei dem Sie das Gerät erworben haben, oder an ein Sony Contact Center. Informationen zum Recycling finden Sie auch unter <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Lautstärkewarnung</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Um Gehörschäden zu vermeiden, sollten Sie das Gerät nicht bei hoher Lautstärke über einen längeren Zeitraum nutzen.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Das Gerät enthält einen Laser-Emitter und entsprechende Treiberschaltungen.</h2><div>
<p>Der Autofokussensor verwendet Lasertechnologie.</p>
<p>Die Laserleistung ist so ausgelegt, dass sie nach vernünftigem Ermessen vorhersehbaren Bedingungen, einschließlich Einzelstörungen gemäß IEC 60825-1:2014 (3. Ausgabe), in den Lasersicherheitsgrenzen der Klasse 1 bleibt.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Geräte mit 3D-Ansicht</h2><div>
<p>Beim Ansehen von mit einem Gerät mit 3D-Ansicht aufgenommenen 3D-Bildern auf einem 3D-kompatiblen Gerät können möglicherweise Beschwerden wie Augenbelastung, Ermüdung oder Übelkeit auftreten. Wir empfehlen regelmäßige Pausen, um diese Symptome zu vermeiden. Die Dauer und Häufigkeit der Pausen, die Sie benötigen, müssen Sie allerdings selbst bestimmen, da dies von Person zu Person unterschiedlich ist. Falls bei Ihnen Beschwerden auftreten sollten, sehen Sie sich keine 3D-Bilder mehr an, bis Sie sich besser fühlen, und wenden Sie sich, falls nötig, an einen Arzt. Weitere Informationen finden Sie in der Bedienungsanleitung, die dem 3D-Gerät oder der 3D-Software beiliegen, die Sie mit diesem Gerät verwenden.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Das Sehvermögen von Kindern befindet sich noch im Entwicklungsstadium (vor allem bei Kindern unter 6 Jahren). Wenden Sie sich an einen Kinderarzt oder Augenarzt, bevor Sie Ihr Kind 3D-Bilder ansehen lassen, und stellen Sie sicher, dass Ihr Kind beim Ansehen solcher Bilder die oben genannten Vorsichtsmaßnahmen einhält.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY-Terminals in den USA</h2><div>
<p>Sie können Ihr TTY-Terminal mit Ihrem Sony Mobile Gerät verwenden. Weitere Informationen zu Funktionen und Lösungen für Eingabehilfen für Personen mit besonderen Bedürfnissen finden Sie unter <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>. Sie können sich auch telefonisch an Sony Mobile wenden unter 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Deklaration der Inhaltsstoffe</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Wenn das Gerät unter den in der Gerätedokumentation definierten Bedingungen betrieben wird, kann es für einen Zeitraum von 10 Jahren sicher genutzt werden (EPUP).</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Namen und Inhalte der Gefahrstoffe in EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Komponentenname</p> </td>
<td class="p" colspan="6"> <p>Gefahrstoffe</p> </td>
</tr>
<tr>
<td class="p"> <p>Blei (Pb)</p> </td>
<td class="p"> <p>Quecksilber (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Chrom VI (Cr(VI))</p> </td>
<td class="p"> <p>Polybromierte Biphenylether (PBB)</p> </td>
<td class="p"> <p>Polybromierte Diphenylether (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Gerät</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Akku</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Zubehör und Ladegerät</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Dieses Formular wurde in Übereinstimmung mit den Bestimmungen SJ/T 11364 erstellt.</p><p>0: Bedeutet, dass der Anteil dieses Gefahrstoffes bei allen für dieses Bauteil verwendeten homogenen Stoffen unter dem in GB/T 26572 geforderten Grenzwert liegt.</p> <p>X: Bedeutet, dass der Anteil dieses Gefahrstoffes bei mindestens einem für dieses Bauteil verwendeten homogenen Stoff über dem in GB/T 26572 geforderten Grenzwert liegt. (Derzeit stehen keine alternativen Technologien zur Verfügung.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>